{
  "id": 5493006,
  "name": "Carl Crane, appellant, v. James T. Wheeler, sheriff of Knox County, appellee",
  "name_abbreviation": "Crane v. Wheeler",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,238",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 552,
    "ocr_confidence": 0.485,
    "sha256": "2b80b68dd9faf192355926d28176850a4bf9c2f22e6697eca1c63179c05b605d",
    "simhash": "1:db8d4ce7cec98769",
    "word_count": 88
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl Crane, appellant, v. James T. Wheeler, sheriff of Knox County, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Fletcher Carney, James W. Carney and Sig. B. Nelson, for appellant. Marsh & Rice and R. C. Woolsey, for appellee."
    ],
    "corrections": "",
    "head_matter": "Carl Crane, appellant, v. James T. Wheeler, sheriff of Knox County, appellee.\nGen. No. 7,238.\nAction of replevin against sheriff for possession of automobile. Judgment for defendant. Appeal from the Circuit Court of Knox county; the Hon. Walter C. Frank, Judge, presiding. Heard in this court at the April term, 1923.\nReversed and remanded.\nOpinion filed August 13, 1923.\nFletcher Carney, James W. Carney and Sig. B. Nelson, for appellant. Marsh & Rice and R. C. Woolsey, for appellee."
  },
  "file_name": "0624-03",
  "first_page_order": 678,
  "last_page_order": 678
}
